Next: , Up: Working With Dictionaries

5.1 Using aspell-import

The aspell-import Perl script will look for old personal dictionaries and will import them into GNU Aspell. It will look for both Ispell and Aspell ones. To use it, just run it from the command prompt. If you get an error about /usr/bin/perl not being found, then instead try perl bindir/aspell-import. When running the script if you get a message like:

Error: No word lists can be found for the language "de".

This means that you have not installed support for the given language, in this case de for German. To rectify the situation download and install a dictionary designed to work with GNU Aspell 0.50 or better.